package net.customware.license.support.store;

import java.io.IOException;
import java.io.InputStream;

public interface StoreProvider {
    /**
     * Creates a new input stream to read the key store.
     * 
     * @return The input stream.
     */
    InputStream createInputStream() throws IOException;
}
